.user_navigation{
background: linear-gradient(to right, #0b42a3, #0082af);
}
.about_journal {
    padding: 20px;
    font-size: 1.03em;
    color: white;
    background: #0069cbcc;
    border: 0.5px solid #f0f0f0;
    }

.main_content main {
        border: 1px solid rgb(230, 230, 230);
        border-radius: 8px;
        -webkit-box-shadow: 4px 4px 5px -3px rgba(166,166,166,0.35);
        -moz-box-shadow: 4px 4px 5px -3px rgba(166,166,166,0.35);
        box-shadow: 4px 4px 5px -3px rgba(166,166,166,0.35);
        background: #bbd6f0;
        padding: 20px;
        }

.site-name .navbar-brand, .page-header {
            font-family: Source Sans Pro, Arial, sans-serif;
            color: rgb(0, 0, 0);
            text-shadow: -1px -1px 2px rgba(51, 45, 237, 1);
            }

            .media .media-heading {
                font-size: 1.4em;
                font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;;
                border-bottom: 1px dotted rgb(207, 207, 209);
                margin-bottom: 10px;
                }

                .panel-default > .panel-heading, .pkp_block .title {   
  
color: #ffffff;    
    background: linear-gradient(to right, #0b42a3, #0082af);
                
                
                }